body {
	background-color: #999999;
	margin: 0;
}
.page-content {
	padding-top: 20px;
}
@media all and (min-width: 768px) {
	.page-content {
		padding: 8.333333333333332%;
	}
}
@media all and (min-width: 992px) {
	.page-content {
		padding: 8.333333333333332% 15px;
	}
}
/* Correction for standard rendering */
.vt-standard .page-content {
	padding-left: 8.333333333333332%;
	padding-right: 8.333333333333332%;
}

/* Larger screens have padding and frames */
@media all and (min-width: 768px) {

	body {
		padding: 2em;
	}
	.page-content {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;

		-moz-box-shadow: 0 0 20px #444;
		-webkit-box-shadow: 0 0 20px #444;
		box-shadow: 0 0 20px #444;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#444444')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#444444');
	}

}	/* End min-width: 768px */.section-heading {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.question-heading,
.question-heading:hover {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #999999;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.question-text,
.text-block,
.tagline {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.response-text,
.response .specify-text,
.choice-text,
.topic-text,
.slider-label,
.page-number,
.progress-text,
.response-set td,
.drag_and_drop_element .choice_item label,
.sliders-container .slider-container .slider-title,
.sm_flex_wraper .buttons div.btnText,
.sm_flex_wraper div.skipbtn,
.sm_flex_wraper div.caption,
div.sliders-container td.slider-container a.slider-item-label,
.vt_skin_dragdrop .response-label,
.image-name .image-label,
.image-name .image-description,
.file-size-wrapper .file-size-label,
.file-size-wrapper .file-size-value,
div.tags-details span.tags-label,
div.tags-details .tags-initial-message,
div.tags-details .tags-list a {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.column-heading,
.category-row,
.topic-col,
.choice-row,
.choice-row th,
.drag_and_drop_element p,
.ranked-items p,
.sm_flex_wraper .count,
.vt_skin_dragdrop .response-set > dt {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.validation-text,
.validation-error,
.validation-message {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #BE2929;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.button-text,
.submit-button {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: black;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.vt-adaptive .response-hover-color,
.vt-adaptive .select-area:hover,
.vt-adaptive .matrix .select-area > label:hover.choice-text,
.question-imagechoices .select-area:hover .choice-text,
.question-imagechoices .choice-text:hover .response-image-area:after,
.question-imagechoices .choice-text.response-hover-color .response-image-area:after,
.vt_skin_dragdrop_hint,
.vt_skin_dragdrop .jiggle:hover label,
.vt_skin_dragdrop .jiggle:focus label,
.select-area.hover,
.slider-coded-value:hover,
.slider-coded-value:focus,
.slider-coded-value:hover label,
.vt-adaptive .sm_flex_wraper .buttons div.choice,
.vt-adaptive .sm_flex_wraper .edge div.hover,
.vt-adaptive .sm_flex_wraper .results .rated li,
.vt-adaptive .sm_flex_wraper div.skipbtn.hover,
.tags-list a {
	background-color: #EBEBEB;
}
.vt-adaptive .response-selected-color,
.vt-adaptive .select-area.checked,
.vt-adaptive .matrix .select-area.checked > label.choice-text,
.question-imagechoices .select-area.checked .choice-text,
.question-imagechoices .checked .choice-text .response-image-area:after,
.vt_skin_dragdrop .response-set,
.vt_skin_dragdrop .response-set > dt,
.vt_skin_dragdrop .ranked label:after,
.select-area.checked,
.vt-adaptive .sm_flex_wraper .content,
.vt-adaptive .sm_flex_wraper .buttons div.choice.hover,
.vt-adaptive .sm_flex_wraper .buttons div.choice.clicking,
.vt-adaptive .sm_flex_wraper .results .rated .odd,
.vt-adaptive .sm_flex_wraper .results .rated li:hover {
	background-color: #EBEBEB;
}
.checkbox-bg-color,
.modern input[type=checkbox]:checked + label:before,
.modern input[type=checkbox]:checked + label:hover:before,
.modern .checked i.input-checkbox:before,
.modern .checked i.input-checkbox:hover:before {
	background-color: #000000;
	border-color: #000000;
}
.radiobutton-bg-color,
.modern input[type=radio]:checked + label:before,
.modern input[type=radio]:checked + label:hover:before,
.modern .checked i.input-radio:before,
.modern .checked i.input-radio:hover:before,
.bar::before {
	background-color: #000000;
	border-color: #000000;
}
.table-header-color,
.vt-adaptive .matrix .response-set th,
.rankorder .response-set th,
.dragdroprankorder .response-set th,
.scrollingmatrix .response-set th,
.table-striped > thead > tr:nth-child(odd) > th,
.table-striped > thead > tr:nth-child(even) > th,
.table-striped > tbody > tr.category-row:nth-child(odd) > th,
.table-striped > tbody > tr.category-row:nth-child(even) > th,
.table-striped > tbody > tr.choice-row:nth-child(odd) > th,
.table-striped > tbody > tr.choice-row:nth-child(even) > th,
.vt-standard .matrix thead > tr > th,
.vt-standard .matrix thead > tr {
	background-color: #ffffff;
	border-color: #ffffff;
}
.table-odd-row-color,
.table-striped > tbody > tr.odd-row:nth-child(odd) > td,
.table-striped > tbody > tr.odd-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.odd-row,
.vt-standard .matrix tbody > tr.odd-row > td,
.vt-standard .rankorder tbody > tr.odd-row,
.vt-standard .rankorder tbody > tr.odd-row > td {
	background-color: #F9F9F9;
	border-color: #F9F9F9;
}
.table-even-row-color,
.table-striped > tbody > tr.even-row:nth-child(odd) > td,
.table-striped > tbody > tr.even-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.even-row,
.vt-standard .matrix tbody > tr.even-row > td,
.vt-standard .rankorder tbody > tr.even-row,
.vt-standard .rankorder tbody > tr.even-row > td {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.table-border-color,
.response-set table,
.response-set tr,
.response-set td,
.progress-table,
.table-border,
.vt-standard .matrix .response-set table tbody  tr,
.vt-standard .matrix .response-set table tbody tr td,
.vt-standard .matrix thead > tr > th,
.vt-adaptive .matrix .table.border,
.vt-standard .rankorder .response-set table tbody  tr,
.vt-standard .rankorder .response-set table tbody tr td,
.vt-standard .rankorder thead > tr > th {
	border-color: #dddddd;
}
input:focus ~ .placeholder-label,
textarea:focus ~ .placeholder-label {
	color: #000000;
}
.accent1,
.section-heading.accent1 {
	background-color: #333333;
}
.accent2 {
	background-color: #FFFFFF;
}
.accent3 {
	background-color: #ffffff;
}
.accent4 {
	background-color: #ffffff;
}
.k-draghandle {
	background-color: #fff;
}
.k-draghandle:hover,
.k-draghandle.k-state-selected,
.k-draghandle.k-state-focused:link {
	background-color: #000000;
}
.k-draghandle {
	border-color: #000000;
}
.k-draghandle:hover {
	border-color: #000000;
}
.k-slider-selection {
	background-color: #ebebeb;
	border-color: #ebebeb;
}
.submit-button,
.button-next,
.button-next:hover,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	color: #ffffff;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	border-color: #006bc6;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	background-color: #0079df;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	border-color: #004682;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	background-color: #0065BD;
}
.button-back,
.button-back:hover,
.modern .buttonscale .select-area label,
.modern .buttonscale .select-area label:hover {
	color: #333333;
}
.button-back,
.modern .buttonscale .select-area label {
	border-color: #cccccc;
}
.button-back,
.modern .buttonscale .select-area label {
	background-color: #ffffff;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	border-color: #adadad;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	background-color: #ebebeb;
}
.button-reset,
.button-reset:hover {
	color: #333333;
}
.button-reset {
	border-color: #cccccc;
}
.button-reset {
	background-color: #ffffff;
}
.button-reset:hover {
	border-color: #adadad;
}
.button-reset:hover {
	background-color: #ebebeb;
}
.button-save,
.button-save:hover {
	color: #ffffff;
}
.button-save {
	border-color: #009cd6;
}
.button-save {
	background-color: #00b0f0;
}
.button-save:hover {
	border-color: #0082ac;
}
.button-save:hover {
	background-color: #00a9e0;
}
.button-jump,
.button-jump:hover {
	color: #333333;
}
.button-jump {
	border-color: #CCCCCC;
}
.button-jump {
	background-color: #FFFFFF;
}
.button-jump:hover {
	border-color: #ADADAD;
}
.button-jump:hover {
	background-color: #EBEBEB;
}
.logo {
	background-image: url('Picture1.png');
	background-repeat: no-repeat;
	background-size: auto 100%;
	height: 50px;
}
.page-bg-color,
.question-imagechoices .select-area:hover,
.question-imagechoices .select-area.checked,
.question-imagechoices .response-image-area:after {
	background-color: #ffffff;
}
.progress-complete-color,
.completed-cell,
.live-results-element .progress .progress-bar {
	background-color: #333333;
}
.progress-incomplete-color,
.uncompleted-cell {
	background-color: #EBEBEB;
}
.validation-border-color,
.validation-error,
.validation-message {
	border-color: #EED3D7;
}
.validation-bg-color,
.validation-error,
.validation-message {
	background-color: #F2DEDE;
}
.has-error .bar::before {
	background-color: #BE2929;
}
.has-error :focus ~ .placeholder-label,
.has-error .has-value ~ .placeholder-label {
	color: #BE2929;
}
html{
    font-size: 18px;
}
.custom-logo-container{
width:100%;
}
.custom-button-wrapper{
  margin: auto;
  width: 100%;
  padding-left: 35px;
text-align : center;
}

/*
.container-fluid {
    padding-right: 1px;
    padding-left: 1px;
    margin-right: 1px;
    margin-left: 1px;
}
.col-md-offset-1 {
    margin-left: 0%;
}
 */
.col-md-offset-1 {
    margin-left: 8.3333%;
}
.col-md-10 {
    width: 80%;
}
.section-heading {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 24 px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
margin-bottom:4px;
}

/* adjustment to remove padding */
.page-content {
    padding: 1.0%;
}

/* adjustment for logo size rendering */
.logo {
	height: 125px;
}

/* adjustment from 8.33% padding */
@media all and (min-width: 768px) {
	.page-content {
		padding: 1.0%;
	}
}
@media all and (min-width: 992px) {
	.page-content {
		padding: 1.0% 15px;
	}
}
/* Correction for standard rendering */
.vt-standard .page-content {
	padding-left: 1.0%;
	padding-right: 1.0%;
}

.form-control:focus{
    border-color:#efb3b3;
color:#555555;
}

.form-control{
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color:#555555;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}


.form-control-static { 
min-height:auto;     
}



.button-next {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: 400;
    font-stretch: normal;
    font-size: 18px;
    font-family: Arial;
    border: 1px solid #000;

}


.submit-button{
   color: #000000;
    background-color: #ffffff;
    border-color: #000000;
    border: 1px solid #000;
}

.submit-button:hover, .button-next:hover {
    background-color: #000;
    border: 1px solid #000;
    color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
}



.button-text {
    border-radius: 0;
    line-height: 18px;
    box-sizing: border-box;
    position: relative;
    padding: .844rem 2.109rem;
    font-size: .675rem;
    font-weight: 600;
    -o-transition: background .2s;
    transition: background .2s;
    letter-spacing: .225em;
    text-transform: uppercase;
    border: 1px solid #000;
    color: #000;
    outline: 0;
    margin: 1rem 0;
    background-color: #fff;
}

.btn-primary {
    color: #000000;
    background-color: #ffffff;
    border-color: #000000;
    border: 1px solid #000;
}



.btn {
   color: #000000;
    background-color: #ffffff;
    border-color: #000000;
    border: 1px solid #000;
}


.btn:focus,.btn:active:focus,.btn.active:focus{
    outline:thin dotted;
    outline:5px auto #000000;
    outline-offset:-2px
}

.question { margin: 10px 0; }

html{
    font-size: 16px;
    font-family:'Open Sans','HelveticaNeue','HelveticaNeueu',Arial,sans-serif;
    font-stretch:100%

}

body {
    line-height: 20px;
    color: #101010;
    font-weight: 400;
    font-size: 16px;
    font-family:'Open Sans','HelveticaNeue','HelveticaNeueu',Arial,sans-serif;
}


.question-text { 
    font-size: 1rem;
    text-align: left;
    font-weight: 450;
    line-height: 1.6;
    color: #101010;
    font-family:'Open Sans','HelveticaNeue','HelveticaNeueu',Arial,sans-serif;

}

.text-block { 
    font-size: 1rem;
    text-align: left;
    font-weight: 300;
    line-height: 1.6;
    color: #101010;
    font-family:'Open Sans','HelveticaNeue','HelveticaNeueu',Arial,sans-serif;

}

.choice-text{
    font-size: 1rem;
    text-align: left;
    font-weight: 300;
    line-height: 1.6;
    color: #101010;
    font-family:'Open Sans','HelveticaNeue','HelveticaNeueu',Arial,sans-serif;
}

/* NETCRM-11565 - Button disabled style */
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active{
   color: #000; 
   background-color: #fff;
   border: 1px solid #000;
   opacity: .5;
}
.table-live-results table .LiveResultsPercentageCellColor-1  {
	background-color: #FDFDFD;
}
.table-live-results table .LiveResultsPercentageCellColor-2  {
	background-color: #FBFBFB;
}
.table-live-results table .LiveResultsPercentageCellColor-3  {
	background-color: #F9F9F9;
}
.table-live-results table .LiveResultsPercentageCellColor-4  {
	background-color: #F7F7F7;
}
.table-live-results table .LiveResultsPercentageCellColor-5  {
	background-color: #F5F5F5;
}
.table-live-results table .LiveResultsPercentageCellColor-6  {
	background-color: #F3F3F3;
}
.table-live-results table .LiveResultsPercentageCellColor-7  {
	background-color: #F1F1F1;
}
.table-live-results table .LiveResultsPercentageCellColor-8  {
	background-color: #EFEFEF;
}
.table-live-results table .LiveResultsPercentageCellColor-9  {
	background-color: #EDEDED;
}
.table-live-results table .LiveResultsPercentageCellColor-10  {
	background-color: #EBEBEB;
}
.table-live-results table .LiveResultsPercentageCellColor-11  {
	background-color: #E9E9E9;
}
.table-live-results table .LiveResultsPercentageCellColor-12  {
	background-color: #E7E7E7;
}
.table-live-results table .LiveResultsPercentageCellColor-13  {
	background-color: #E5E5E5;
}
.table-live-results table .LiveResultsPercentageCellColor-14  {
	background-color: #E3E3E3;
}
.table-live-results table .LiveResultsPercentageCellColor-15  {
	background-color: #E1E1E1;
}
.table-live-results table .LiveResultsPercentageCellColor-16  {
	background-color: #DFDFDF;
}
.table-live-results table .LiveResultsPercentageCellColor-17  {
	background-color: #DDDDDD;
}
.table-live-results table .LiveResultsPercentageCellColor-18  {
	background-color: #DBDBDB;
}
.table-live-results table .LiveResultsPercentageCellColor-19  {
	background-color: #D9D9D9;
}
.table-live-results table .LiveResultsPercentageCellColor-20  {
	background-color: #D7D7D7;
}
.table-live-results table .LiveResultsPercentageCellColor-21  {
	background-color: #D5D5D5;
}
.table-live-results table .LiveResultsPercentageCellColor-22  {
	background-color: #D3D3D3;
}
.table-live-results table .LiveResultsPercentageCellColor-23  {
	background-color: #D1D1D1;
}
.table-live-results table .LiveResultsPercentageCellColor-24  {
	background-color: #CFCFCF;
}
.table-live-results table .LiveResultsPercentageCellColor-25  {
	background-color: #CCCCCC;
}
.table-live-results table .LiveResultsPercentageCellColor-26  {
	background-color: #CACACA;
}
.table-live-results table .LiveResultsPercentageCellColor-27  {
	background-color: #C8C8C8;
}
.table-live-results table .LiveResultsPercentageCellColor-28  {
	background-color: #C6C6C6;
}
.table-live-results table .LiveResultsPercentageCellColor-29  {
	background-color: #C4C4C4;
}
.table-live-results table .LiveResultsPercentageCellColor-30  {
	background-color: #C2C2C2;
}
.table-live-results table .LiveResultsPercentageCellColor-31  {
	background-color: #C0C0C0;
}
.table-live-results table .LiveResultsPercentageCellColor-32  {
	background-color: #BEBEBE;
}
.table-live-results table .LiveResultsPercentageCellColor-33  {
	background-color: #BCBCBC;
}
.table-live-results table .LiveResultsPercentageCellColor-34  {
	background-color: #BABABA;
}
.table-live-results table .LiveResultsPercentageCellColor-35  {
	background-color: #B8B8B8;
}
.table-live-results table .LiveResultsPercentageCellColor-36  {
	background-color: #B6B6B6;
}
.table-live-results table .LiveResultsPercentageCellColor-37  {
	background-color: #B4B4B4;
}
.table-live-results table .LiveResultsPercentageCellColor-38  {
	background-color: #B2B2B2;
}
.table-live-results table .LiveResultsPercentageCellColor-39  {
	background-color: #B0B0B0;
}
.table-live-results table .LiveResultsPercentageCellColor-40  {
	background-color: #AEAEAE;
}
.table-live-results table .LiveResultsPercentageCellColor-41  {
	background-color: #ACACAC;
}
.table-live-results table .LiveResultsPercentageCellColor-42  {
	background-color: #AAAAAA;
}
.table-live-results table .LiveResultsPercentageCellColor-43  {
	background-color: #A8A8A8;
}
.table-live-results table .LiveResultsPercentageCellColor-44  {
	background-color: #A6A6A6;
}
.table-live-results table .LiveResultsPercentageCellColor-45  {
	background-color: #A4A4A4;
}
.table-live-results table .LiveResultsPercentageCellColor-46  {
	background-color: #A2A2A2;
}
.table-live-results table .LiveResultsPercentageCellColor-47  {
	background-color: #A0A0A0;
}
.table-live-results table .LiveResultsPercentageCellColor-48  {
	background-color: #9E9E9E;
}
.table-live-results table .LiveResultsPercentageCellColor-49  {
	background-color: #9C9C9C;
}
.table-live-results table .LiveResultsPercentageCellColor-50  {
	background-color: #999999;
}
.table-live-results table .LiveResultsPercentageCellColor-51  {
	background-color: #979797;
}
.table-live-results table .LiveResultsPercentageCellColor-52  {
	background-color: #959595;
}
.table-live-results table .LiveResultsPercentageCellColor-53  {
	background-color: #939393;
}
.table-live-results table .LiveResultsPercentageCellColor-54  {
	background-color: #919191;
}
.table-live-results table .LiveResultsPercentageCellColor-55  {
	background-color: #8F8F8F;
}
.table-live-results table .LiveResultsPercentageCellColor-56  {
	background-color: #8D8D8D;
}
.table-live-results table .LiveResultsPercentageCellColor-57  {
	background-color: #8B8B8B;
}
.table-live-results table .LiveResultsPercentageCellColor-58  {
	background-color: #898989;
}
.table-live-results table .LiveResultsPercentageCellColor-59  {
	background-color: #878787;
}
.table-live-results table .LiveResultsPercentageCellColor-60  {
	background-color: #858585;
}
.table-live-results table .LiveResultsPercentageCellColor-61  {
	background-color: #838383;
}
.table-live-results table .LiveResultsPercentageCellColor-62  {
	background-color: #818181;
}
.table-live-results table .LiveResultsPercentageCellColor-63  {
	background-color: #7F7F7F;
}
.table-live-results table .LiveResultsPercentageCellColor-64  {
	background-color: #7D7D7D;
}
.table-live-results table .LiveResultsPercentageCellColor-65  {
	background-color: #7B7B7B;
}
.table-live-results table .LiveResultsPercentageCellColor-66  {
	background-color: #797979;
}
.table-live-results table .LiveResultsPercentageCellColor-67  {
	background-color: #777777;
}
.table-live-results table .LiveResultsPercentageCellColor-68  {
	background-color: #757575;
}
.table-live-results table .LiveResultsPercentageCellColor-69  {
	background-color: #737373;
}
.table-live-results table .LiveResultsPercentageCellColor-70  {
	background-color: #717171;
}
.table-live-results table .LiveResultsPercentageCellColor-71  {
	background-color: #6F6F6F;
}
.table-live-results table .LiveResultsPercentageCellColor-72  {
	background-color: #6D6D6D;
}
.table-live-results table .LiveResultsPercentageCellColor-73  {
	background-color: #6B6B6B;
}
.table-live-results table .LiveResultsPercentageCellColor-74  {
	background-color: #696969;
}
.table-live-results table .LiveResultsPercentageCellColor-75  {
	background-color: #666666;
}
.table-live-results table .LiveResultsPercentageCellColor-76  {
	background-color: #646464;
}
.table-live-results table .LiveResultsPercentageCellColor-77  {
	background-color: #626262;
}
.table-live-results table .LiveResultsPercentageCellColor-78  {
	background-color: #606060;
}
.table-live-results table .LiveResultsPercentageCellColor-79  {
	background-color: #5E5E5E;
}
.table-live-results table .LiveResultsPercentageCellColor-80  {
	background-color: #5C5C5C;
}
.table-live-results table .LiveResultsPercentageCellColor-81  {
	background-color: #5A5A5A;
}
.table-live-results table .LiveResultsPercentageCellColor-82  {
	background-color: #585858;
}
.table-live-results table .LiveResultsPercentageCellColor-83  {
	background-color: #565656;
}
.table-live-results table .LiveResultsPercentageCellColor-84  {
	background-color: #545454;
}
.table-live-results table .LiveResultsPercentageCellColor-85  {
	background-color: #525252;
}
.table-live-results table .LiveResultsPercentageCellColor-86  {
	background-color: #505050;
}
.table-live-results table .LiveResultsPercentageCellColor-87  {
	background-color: #4E4E4E;
}
.table-live-results table .LiveResultsPercentageCellColor-88  {
	background-color: #4C4C4C;
}
.table-live-results table .LiveResultsPercentageCellColor-89  {
	background-color: #4A4A4A;
}
.table-live-results table .LiveResultsPercentageCellColor-90  {
	background-color: #484848;
}
.table-live-results table .LiveResultsPercentageCellColor-91  {
	background-color: #464646;
}
.table-live-results table .LiveResultsPercentageCellColor-92  {
	background-color: #444444;
}
.table-live-results table .LiveResultsPercentageCellColor-93  {
	background-color: #424242;
}
.table-live-results table .LiveResultsPercentageCellColor-94  {
	background-color: #404040;
}
.table-live-results table .LiveResultsPercentageCellColor-95  {
	background-color: #3E3E3E;
}
.table-live-results table .LiveResultsPercentageCellColor-96  {
	background-color: #3C3C3C;
}
.table-live-results table .LiveResultsPercentageCellColor-97  {
	background-color: #3A3A3A;
}
.table-live-results table .LiveResultsPercentageCellColor-98  {
	background-color: #383838;
}
.table-live-results table .LiveResultsPercentageCellColor-99  {
	background-color: #363636;
}
.table-live-results table .LiveResultsPercentageCellColor-100  {
	background-color: #333333;
}
.live-results-element .Selected .progress .progress-bar {
	background-color: #717171;
}
